features:
    secondary:
    - name: "Bug fixes"
      available_in: [core, starter, premium, ultimate]
      bug_fixes_url: 'https://gitlab.com/groups/gitlab-org/-/issues?scope=all&utf8=%E2%9C%93&state=closed&label_name%5B%5D=bug&milestone_title=12.8'
      reporter: multiple
      description: |
        Some of the notable bug fixes in GitLab 12.8 are:

        - [Handling LFS objects for fork networks](https://gitlab.com/gitlab-org/gitlab/issues/20042)
        - [Initialization order issue with the Geo database](https://gitlab.com/gitlab-org/gitlab/issues/199672)
